### Method

# Gtk SortListModel get_model

#### Declaration [src]

    GListModel*
    gtk_sort_list_model_get_model (
      GtkSortListModel* self
    )

#### Description [src]

Gets the model currently sorted or `NULL` if none.

Gets property | `Gtk.SortListModel:model`

#### Return value

Type: A list model of `GObject`

The model that gets sorted.

The returned data is owned by the instance.
The return value can be `NULL`.